/*******************************************************************************
 *
 *  Copyright © 2013 Hewlett-Packard Development Company, L.P.
 *
 *  This work is distributed under the W3C® Software License [1] 
 *  in the hope that it will be useful, but WITHOUT ANY 
 *  WARRANTY; without even the implied warranty of 
 *  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. 
 *
 *  [1] http://www.w3.org/Consortium/Legal/2002/copyright-software-20021231 
 *
 ******************************************************************************/

h4 {
  margin-top: 1em;
  margin-bottom: 0;
}

h4 + p,
h4 + dl {
  margin-top: 0;
}

table.args {
  border-collapse: collapse;
}

table.args th,
table.args td {
  padding: 0 .5em;
}

table.args thead th {
  border-bottom: 1px solid black;
}

table.args th {
  text-align: left;
}

code {
  white-space: pre;
}

code .typedef {
  color: blue;
}